package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustfamiliarllinkPK;
import com.qsoft.rs.sincoar.dto.TcustfamiliarllinkPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustfamiliarllinkPKMapper {

    TcustfamiliarllinkPKMapper INSTANCE = Mappers.getMapper(TcustfamiliarllinkPKMapper.class);

    TcustfamiliarllinkPK getEntidad(TcustfamiliarllinkPKDTO tcustfamiliarllinkPK);

    TcustfamiliarllinkPKDTO getDto(TcustfamiliarllinkPK tcustfamiliarllinkPK);

}